<!DOCTYPE html>
<html lang="en">
    <meta charset="utf-8" />
    <title>Chapter 4.7</title>
    <head>
        <link rel="stylesheet" href="../style.css">  
        <link rel="stylesheet" href="https://code.getmdl.io/1.3.0/material.brown-deep_orange.min.css"/> 
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
        <script src="https://code.getmdl.io/1.3.0/material.min.js"></script>
    </head>
    <body>
        <div class="mdl-layout mdl-js-layout mdl-layout--fixed-header">
            <header class="mdl-layout__header">
              <div class="mdl-layout__header-row">
                <span class="mdl-layout-title">Unit Circle Turkey</span>
              </div>
              <div class="mdl-layout__tab-bar mdl-js-ripple-effect">
                <a href="../index.html" class="mdl-layout__tab">Home</a>
                <a href="../unit41.html" class="mdl-layout__tab">Unit 4.1</a>
                <a href="../unit42.html" class="mdl-layout__tab">Unit 4.2</a>
                <a href="../unit43.html" class="mdl-layout__tab">Unit 4.3</a>
                <a href="../unit44.html" class="mdl-layout__tab">Unit 4.4</a>
                <a href="../unit45.html" class="mdl-layout__tab">Unit 4.5</a>
                <a href="../unit46.html" class="mdl-layout__tab">Unit 4.6</a>
                <a href="../unit47.html" class="mdl-layout__tab is-active">Unit 4.7</a>
                <a href="../unit51.html" class="mdl-layout__tab">Unit 5.1</a>
                <a href="../unit52.html" class="mdl-layout__tab">Unit 5.2</a>
                <a href="../unit53.html" class="mdl-layout__tab">Unit 5.3</a>
              </div>
            </header>
            <main class="mdl-layout__content">
                <div class="mdl-grid">
                    <div class="mdl-cell mdl-cell--4-col"></div>
                    <div class="mdl-cell mdl-cell--4-col">
                        <h3>Key Concept: Area of Triangle Given SAS</h3>
                    </div>
                    <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
                <div class="mdl-grid">
                  <div class="mdl-cell mdl-cell--3-col"></div>
                  <div class="mdl-cell mdl-cell--4-col">
                      <div class="key-card-wide mdl-card mdl-shadow--2dp">
                          <div class="mdl-card__title">
                            <h2 class="mdl-card__title-text">Area of Triangle Given SAS</h2>
                          </div>
                          <div class="mdl-card__supporting-text key-concept">
                              <img src="../unit47/sas.jpg">
                          </div>
                      </div>
                  </div>
                  <div class="mdl-cell mdl-cell--4-col"></div>
                </div>
            </main>
          </div>
    </body>
</html>